.leadbox_window.custom{
    top: 50px !important;
    background-color: rgb(7, 22, 43);
    border: 0;
    width: 750px;
    max-width: 100%;
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
}

.leadbox_window.custom .ld_progressbar{
    display: none;
}
.leadbox_window.custom .ld_content{
    max-width: 600px;
}

.ld_bg_layer{
    opacity: 0.7;
}

.leadbox_window.custom .ld_close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 32px;
    height: 32px;
    color: #FFFFFF;
    background: none;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 38px;
    font-weight: bold;
    opacity: 0.9;
    margin: 0;
}

.leadbox_window.custom .ld_close:hover {
    opacity: 1;
}

.leadbox_window.custom .ld_content_wrapper{
    padding: 20px 0;
}

.leadbox_window.custom iframe{
    margin: 20px 0;
}

@media (max-width: 480px) {
    .leadbox_window.custom {
        top: 0 !important;
        padding: 10px;
    }

    .leadbox_window.custom .ld_close {
        top: -10px;
        right: -5px;
    }
    .leadbox_window.custom .ld_content p {
        line-height: normal !important;
    }
    .leadbox_window.custom .ld_content p.empty {
        line-height: 0.3 !important;
    }
    .leadbox_window.custom .ld_content h1 {
        line-height: 1.25em !important;
        margin-bottom: 10px;
    }
    .leadbox_window.custom .ld_content h1>span{
        font-size: 20px;
    }
}